package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenedictionary;
import com.qsoft.rs.sincoar.dto.TgenedictionaryDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenedictionaryMapper {

    TgenedictionaryMapper INSTANCE = Mappers.getMapper(TgenedictionaryMapper.class);

    Tgenedictionary getEntidad(TgenedictionaryDTO tgenedictionary);

    TgenedictionaryDTO getDto(Tgenedictionary tgenedictionary);

}